
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body{
	background: #F5F5F5;
	font-family: 'Roboto', sans-serif;
	margin: auto;
	color: #231f20;
	font-size: 14px;
}
*, ::after, ::before {
  box-sizing: border-box;
}
*:focus-visible {
  outline: none;
}
.rsp-bg{
	background: url("../images/towing-services-1.jpg") no-repeat;
	background-size: cover;
	background-position: center;
	min-height: 100vh;
}
.rsp{
	padding: 2rem;
	background: #fff;
	height: 100%;
	letter-spacing: 1px;
	border-radius: 1rem;	
	box-shadow: 0px 7px 30px rgba(0, 0, 0, 0.2);
}
.lr-logo{
	text-align: center;
	margin-bottom: 2rem;
}
.lr-logo img{
	height: 80px;	
}
.btn-green, .btn-green:hover{
	font-size: 14px;
	font-weight: 400;
	border-radius: 3rem;
	padding: 8px 30px;
	background-color: #64B246;
	color: #fff;
	border: 1px solid #64B246;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.btn-blue, .btn-blue:hover{
	font-size: 14px;
	font-weight: 400;
	border-radius: 3rem;
	padding: 8px 30px;
	background-color: #0099cc;
	color: #fff;
	border: 1px solid #0099cc;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.btn-black, .btn-black:hover{
	font-size: 14px;
	font-weight: 400;
	border-radius: 3rem;
	padding: 8px 30px;
	background-color: #231F20;
	color: #fff;
	border: 1px solid #231F20;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.link-green{
	color: #64B246;
	font-size: 14px;
	font-weight: 500;
	display: inline-block;
	text-decoration: none;
}
.link-green:hover{
	color: #64B246;
	font-size: 14px;
	font-weight: 500;
	display: inline-block;
	text-decoration: underline;
}
.link-blue{
	color: #0099cc;
	font-size: 14px;
	font-weight: 500;
	display: inline-block;
	text-decoration: none;
}
.link-blue:hover{
	color: #0099cc;
	font-size: 14px;
	font-weight: 500;
	display: inline-block;
	text-decoration: underline;
}
.text-green{
	color: #64B246;
}
.form-label{	
	font-size: 14px;
	margin-bottom: 5px;
}
.form-control, .form-select{
	border: 1px solid #ced4da;
	border-radius: 10px;
	padding: .5rem 1rem;
	font-size: 15px;
}
.form-control:focus, .form-select:focus {
  border-color: #ced4da;
  outline: 0;
  box-shadow: 0 0 0 0 rgba(13,110,253,.25);
}
.page-title{
	color: #0099cc;
	margin-bottom: 2rem;
	margin-top:1rem;
	position: relative;
	margin-left: 24px;
	display: inline-block;
}
.page-title:after{	
	content: '';
	width: 12px;
	height: 3px;
	background: #64B246;
	position: absolute;
	left: -20px;
	top:0;
	bottom: 0;
	margin: auto;
}
.section-title{
	color: #201C1D;
	font-size: 18px;
	font-weight: 900;
}
.phone-validate{
	width: 100%;
	align-self: center;
	margin: 6rem 0;
}
.msg{
	text-align: center;
}
.msg .tick{
	color: #fff;
	background: #64B246;
	width: 60px;
	height: 60px;
	font-size: 32px;
	display: inline-block;
	border-radius: 50px;
	text-align: center;
	margin-bottom: 2rem;
	line-height: 60px;	
	
}
.wizard{
	margin-bottom: 3rem;
}
.wizard ul{	
	padding: 0;
	margin: 0;
	text-align: center;
	position: relative;
	z-index: 1;
	display: flex;
}
.wizard ul li{
	display: inline-block;
	width: 33%;
	position: relative;
}
.wizard ul li::after{
	content: '';
	width: 100%;
	height: 3px;
	background: #C0C0C0;
	position: absolute;
	top: 20px;
	right: 50%;
	margin: auto;
	z-index: -1;
}
.wizard ul li:first-of-type::after{
	display: none;
}
.wizard ul li.active::after{
	content: '';
	width: 100%;
	height: 3px;
	background: #64B246;
	position: absolute;
	top: 20px;
	right: 50%;
	margin: auto;
	z-index: -1;
}
.wizard ul li h4{
	width: 40px;
	height: 40px;
	border-radius: 40px;
	background: #fff;
	text-align: center;
	line-height: 38px;
	color: #989898;
	font-size: 20px;
	margin: 0 auto 1rem auto;
	border: 1px solid #989898;
	z-index: 20;
	position: relative;
}
.wizard ul li span{
	color: #989898;
	font-size: 14px;
	font-weight: 600;
}
.wizard ul li.active h4{
	background: #64B246;
	color: #fff;
	border: 1px solid #64B246;
}
.wizard ul li.active span{
	color: #0099cc;
	font-size: 14px;
	font-weight: 600;
}

















